## node-jszip 3.1.4+dfsg

=== debian/changelog ===
node-jszip (3.1.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #875843)

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Sep 2017 10:51:23 +0530
