=== debian/control ===
Source: node-jszip
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/Stuk/jszip#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jszip.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jszip.git

Package: node-jszip
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-es6-promise (>= 3.0.2)
 , node-lie (>= 3.1.0)
 , node-core-js (>= 2.3.0)
 , nodejs (>= 2.0.6)
 , node-pako (>= 1.0.2)
Description: Create, read and edit .zip files with Javascript
 A library for creating, reading and editing .zip files with Javascript, with a
 lovely and simple API.
 .
 Node.js is an event-based server-side JavaScript engine.
