## node-jszip 3.2.2+dfsg

=== debian/changelog ===
node-jszip (3.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.2+dfsg
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Change section to javascript
  * Use salsa.debian.org in Vcs-* fields
  * Switch to pkg-js-tools auto install
  * Update dependencies (remove node-core-js)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Sep 2019 08:56:14 +0200
