=== debian/control ===
Source: node-jszip
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , pkg-js-tools (>= 0.9.9~)
 , node-pako (>= 1.0.2~)
 , node-set-immediate-shim (>= 1.0.1~)
Standards-Version: 4.4.0
Homepage: https://github.com/Stuk/jszip#readme
Vcs-Git: https://salsa.debian.org/js-team/node-jszip.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jszip
Testsuite: autopkgtest-pkg-nodejs

Package: node-jszip
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-es6-promise (>= 3.0.2)
 , node-lie (>= 3.1.0)
 , node-pako (>= 1.0.2~)
 , node-set-immediate-shim (>= 1.0.1~)
Description: Create, read and edit .zip files with Javascript
 A library for creating, reading and editing .zip files with Javascript, with a
 lovely and simple API.
 .
 Node.js is an event-based server-side JavaScript engine.
