## node-jszip 3.5.0%2Bdfsg

=== debian/tests/control ===
Tests: require
Depends: node-jszip
