## node-jszip 3.5.0+dfsg

=== debian/changelog ===
node-jszip (3.5.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Fix a null prototype object for this.files (Closes: CVE-2021-23413)

 -- Yadd <yadd@debian.org>  Mon, 26 Jul 2021 21:54:02 +0200

node-jszip (3.5.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 3.5.0+dfsg (adds typescript definitions)
  * Update lintian overrides
  * Update dependencies: replace node-es6-promise by node-readable-stream

 -- Xavier Guimard <yadd@debian.org>  Mon, 07 Dec 2020 18:24:29 +0100
