=== debian/control ===
Source: node-jszip
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-lie <!nocheck>
 , node-pako <!nocheck>
 , node-readable-stream <!nocheck>
 , node-set-immediate-shim <!nocheck>
Standards-Version: 4.5.1
Homepage: https://github.com/Stuk/jszip#readme
Vcs-Git: https://salsa.debian.org/js-team/node-jszip.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jszip
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-jszip
Architecture: all
Depends:
 ${misc:Depends}
 , node-lie
 , node-pako
 , node-readable-stream
 , node-set-immediate-shim
Description: Create, read and edit .zip files with Javascript
 A library for creating, reading and editing .zip files with Javascript, with a
 lovely and simple API.
 .
 Node.js is an event-based server-side JavaScript engine.
