## node-jszip 3.7.1%2Bdfsg

=== debian/changelog ===
node-jszip (3.7.1+dfsg-1) unstable; urgency=medium

  * Team upload

  * Removed patch updated in upstream source
  * Disabled automatic build
  * Properly enable pkg-js-tools
  * Updated Standards-Version 4.5.1 => 4.6.0
  * Added lintian missing source
  * Update lintian overrides

  * New upstream version 3.7.1+dfsg

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Wed, 10 Nov 2021 03:31:57 +0100
