## node-jszip 3.7.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-pako <!nocheck>
  , node-readable-stream <!nocheck>
  , node-set-immediate-shim <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/Stuk/jszip#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-jszip.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-jszip
