## node-jszip 3.10.1+dfsg

=== debian/changelog ===
node-jszip (3.10.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Build lijs-jszip (Closes: #1041560)

 -- Yadd <yadd@debian.org>  Fri, 21 Jul 2023 09:25:29 +0400

node-jszip (3.10.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.10.1+dfsg

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 16:20:12 +0200

node-jszip (3.10.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * New upstream version 3.10.0+dfsg
  * Replace dependency from node-set-immediate-shim to node-setimmediate

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 23:15:49 +0200
