=== debian/control ===
--- 
+++ 
@@ -6,11 +6,17 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-lie <!nocheck>
- , node-pako <!nocheck>
- , node-readable-stream <!nocheck>
- , node-set-immediate-shim <!nocheck>
-Standards-Version: 4.6.0
+ , node-lie
+ , node-pako
+ , node-readable-stream
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-json
+ , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-polyfill-node
+ , node-setimmediate
+ , rollup
+ , terser
+Standards-Version: 4.6.2
 Homepage: https://github.com/Stuk/jszip#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-jszip.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-jszip
@@ -24,7 +30,9 @@
  , node-lie
  , node-pako
  , node-readable-stream
- , node-set-immediate-shim
+ , node-setimmediate
+Provides: lijs-jszip (= ${binary:Version})
+Suggests: javascript-common
 Description: Create, read and edit .zip files with Javascript
  A library for creating, reading and editing .zip files with Javascript, with a
  lovely and simple API.
